[Unit]
Description=Library (A service to manage you library)
After=syslog.target
After=network.target
#After=mysqld.service

[Service]
# Modify these two values and uncomment them if you have
# repos with lots of files and get an HTTP error 500 because
# of that
###
#LimitMEMLOCK=infinity
#LimitNOFILE=65535
RestartSec=2s
Type=simple
User=library
Group=library
WorkingDirectory=/home/library
ExecStart=/home/library/library
Restart=always

[Install]
WantedBy=multi-user.target